package com.telephoners.krakyournet.ctf.exceptions;

import javax.ws.rs.WebApplicationException;
import javax.ws.rs.core.Response;

public class InvalidSolutionException extends WebApplicationException
{
    public InvalidSolutionException() {
        super(Response.status(Response.Status.NOT_ACCEPTABLE)
                .entity("Solution invalid").type("text/plain").build());
    }
}
